AbbyFineReader 8.0 Problem

  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • AbbyFineReader 8.0 Problem

    Hi Leute,

    ich habe AbbyFineReader 8.0 auf meinem Server installiert (auf dem Windows XP läuft).
    Wenn ich das Programm starten will kommt folgende Fehlermeldung:

    This Version of ABBYFineReader can not run under terminal services

    Tjah.
    Woran liegt das?
    Auf meinem Laptop ist alles ok.
    Und mein Server übernimmt keine extravaganten Aufgaben , also stellt kein Domänen Controller und nix bereit.
    Vielen Dank!